%h1 Listing subsidiary_costs

%table
  %thead
    %tr
      %th Dry fodder
      %th Green fodder
      %th Concentrates
      %th Manure
      %th Milk price
      %th Lacation period
      %th
      %th
      %th

  %tbody
    - @subsidiary_costs.each do |subsidiary_cost|
      %tr
        %td= subsidiary_cost.dry_fodder
        %td= subsidiary_cost.green_fodder
        %td= subsidiary_cost.concentrates
        %td= subsidiary_cost.manure
        %td= subsidiary_cost.milk_price
        %td= subsidiary_cost.lacation_period
        %td= link_to 'Show', subsidiary_cost
        %td= link_to 'Edit', edit_subsidiary_cost_path(subsidiary_cost)
        %td= link_to 'Destroy', subsidiary_cost, :method => :delete, :data => { :confirm => 'Are you sure?' }

%br

= link_to 'New Subsidiary cost', new_subsidiary_cost_path
